seo:
  sitemap:
    what_is_this: Un sitemap est un fichier qui liste les liens de votre site web. Les moteurs de recherche tels que Google lisent ce fichier pour explorer plus efficacement votre site.
    view_sitemap: Voir le sitemap
    url: Lien
    urls: Liens
    last_mod: Dernière modification
    priority: Priorité
    automatic_url: Liens ajoutés automatiquement
    add:
      add: Ajouter un lien

base.sitemap_url:
  add:
    add: Ajouter un lien
  edit:
    edit: Modifier un lien
  delete:
    delete: Supprimer un lien
    message: Confirmer la suppression du lien "%entity%" ?